NEPOMUKSERVER(8)

NAME
nepomukserver - Usługa KDE - Serwer Nepomuka

SYNOPSIS

nepomukserver [--help] [Parametry ogólne] [Qt™-options] [KDE-options]

OPIS

nepomukserver uruchamia serwer Nepomuka odpowiedzialny za działanie wszystkich usług Nepomuka i udostępniający wywołania DBus dla innych aplikacji.

Wykorzystuje nepomukservicestub do uruchomienia wszystkich skonfigurowanych usług Nepomuka.

PARAMETRY OGóLNE

--author
    Wypisz informacje o autorze.

--help
    Wyświetla stronę pomocy o dostępnych opcjach.

--help-all
    Wyświetla wszystkie dostępne opcje.

--help-kde
    Wyświetla opcje związane z KDE.

--help-qt
    Wyświetla opcje związane z biblioteką Qt.

--license
    Podaje informacje na temat licencji.

-v --version
    Wyświetla informacje o wersji programu

ZOBACZ TAKżE

nepomukservicestub(8)

BłęDY

Program zawiera na pewno mnóstwo błędów. Należy je zgłaszać na stronie: bugs.kde.org: http://bugs.kde.org.

AUTHOR
Sebastian Trueg <trueg@kde.org>.